Application: gvSIG desktop - gvSIG bugs #4724
New translations.all-1.0.0-309
10/26/2017 05:18 PM - Mario Carrera

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.?7?1

0%
0.00 hour

% Done:
Spent time:

)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvS1G-desktop-2.4.0-translations.all-1.0.0-309-testi

g-all-all-j1_6.gvspki

History

#1 - 11/21/2017 01:19 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2842 to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.77?7)

#2 - 11/27/2017 12:28 PM - Mario Carrera

- Status changed from New to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-309-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-309-testing-all-all-j1_6.gvspki

